uuid: 0674a611-0fe4-4645-92e0-7064ced341a2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tag
    - node.type.journal
    - taxonomy.vocabulary.tags
id: node.journal.field_tag
field_name: field_tag
entity_type: node
bundle: journal
label: Tags
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
